=== debian/changelog ===
dnprogs (2.52) unstable; urgency=low

  * Done some porting to NetBSD and FreeBSD, not yet complete
    Closes: #588185
  * fixed some lintian errors

 -- Christine Caulfield <Christine.Caulfield@googlemail.com>  Thu, 08 Jul 2010 09:48:24 +0100
