=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: dnprogs
 Section: net
 Priority: extra
-Maintainer: Christine Caulfield <christine.caulfield@googlemail.com>
-Build-Depends: debhelper(>= 5), libncurses5-dev, libfuse-dev
+Maintainer: Christine Caulfield <chrissie@debian.org>
+Uploaders: Philipp Schafft <lion@lion.leolix.org>
+Build-Depends: debhelper(>= 5), libncurses5-dev, libfuse-dev [!hurd-i386]
 Standards-Version: 3.5.6
 
 Package: dnet-common
