=== debian/changelog ===
dnprogs (2.56ubuntu1) oneiric; urgency=low

  * Fix FTBFS (LP: #749176)

 -- Jean-Louis Dupond <jean-louis@dupond.be>  Tue, 05 Jul 2011 20:14:32 +0200
