=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dnprogs
 Section: net
 Priority: extra
-Maintainer: Christine Caulfield <chrissie@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christine Caulfield <chrissie@debian.org>
 Uploaders: Philipp Schafft <lion@lion.leolix.org>
 Build-Depends: debhelper(>= 5), libncurses5-dev, libfuse-dev [!hurd-i386]
 Standards-Version: 3.5.6
