## dnprogs 2.57

=== Makefile ===
--- 
+++ 
@@ -125,7 +125,7 @@
 #
 deb:
 	rm -f Documentation/*~ Documentation/*.bak
-	dpkg-buildpackage -rfakeroot 
+	dpkg-buildpackage -ICVS -rfakeroot 
 #
 # Dummy rule for sub-directories
 #
