=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: dnprogs
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christine Caulfield <chrissie@debian.org>
+Maintainer: Christine Caulfield <chrissie@debian.org>
 Uploaders: Philipp Schafft <lion@lion.leolix.org>
 Build-Depends: debhelper(>= 5), libncurses5-dev, libfuse-dev [!hurd-i386]
 Standards-Version: 3.5.6
 
 Package: dnet-common
 Architecture: all
-Depends: debconf(>=0.5.00) | debconf-2.0, debianutils(>=1.13), module-init-tools | modutils, ${misc:Depends}
+Depends: debconf(>=0.5.00) | debconf-2.0, debianutils(>=1.13), module-init-tools, ${misc:Depends}
 Conflicts: dnprogs
 Suggests: iproute
 Description: Base package for Linux DECnet
  This is the base package for Linux DECnet. It contains the necessary
  configuration files and a script to set up the MAC address of your
- ethernet card(s) at boot-up.
+ Ethernet card(s) at boot-up.
  .
  You will also need to be running a 2.4+ kernel and have DECnet either
  built as a module or compiled into the kernel.
