=== debian/rules ===
--- 
+++ 
@@ -6,14 +6,18 @@
 	make prefix=/usr RELEASE=true
 	touch build
 
+build-arch: build
+build-indep: build
+
 clean:
 	$(checkdir)
-	-rm -f build
+	rm -f build
 	-make clean
-	-rm -f `find . -name "*~"`
-	-rm -rf debian/tmp `find debian/* -type d ! -name CVS ! -name po` debian/files* core
-	-rm -f debian/*substvars
-	dh_clean -k
+	rm -f `find . -name "*~"`
+	rm -rf debian/tmp `find debian/* -type d ! -name CVS ! -name po` debian/files* core
+	rm -f debian/*substvars
+	dh_prep
+	dh_clean
 
 binary-indep: checkroot build
 	$(checkdir)
@@ -102,6 +106,6 @@
 
 checkroot:
 	$(checkdir)
-	test root = "`whoami`"
+	dh_testroot
 
 .PHONY: binary binary-arch binary-indep clean checkroot
