## dnprogs 2.58ubuntu1

=== debian/changelog ===
dnprogs (2.58ubuntu1) precise; urgency=low

  * Change kmod dependency back to module-init-tools
    kmod is unavailable in precise

 -- Julian Taylor <jtaylor@ubuntu.com>  Sun, 11 Mar 2012 16:39:31 +0100
