=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: dnprogs
 Section: net
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christine Caulfield <chrissie@debian.org>
+Maintainer: Chrissie Caulfield <chrissie@debian.org>
 Uploaders: Philipp Schafft <lion@lion.leolix.org>
 Build-Depends: debhelper(>= 5), libncurses5-dev, libfuse-dev [!hurd-i386]
-Standards-Version: 3.5.6
+Standards-Version: 3.9.3
 
 Package: dnet-common
 Architecture: all
 Pre-Depends: debconf(>=0.5.00) | debconf-2.0
-Depends: debianutils(>=1.13), module-init-tools, ${misc:Depends}
+Depends: debianutils(>=1.13), kmod, ${misc:Depends}
 Conflicts: dnprogs
 Suggests: iproute
 Description: Base package for Linux DECnet
@@ -25,7 +24,7 @@
  probably also dnet-progs.
 
 Package: dnet-progs
-Architecture: any
+Architecture: linux-any
 Depends: dnet-common(>=${source:Version}), libdnet(>=${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
 Description: DECnet user programs and daemons
  These tools are the application layer interface for DECnet on Linux systems.
@@ -36,9 +35,9 @@
 
 Package: libdnet
 Priority: optional
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: dnet-common(>=${binary:Version})
+Suggests: dnet-common(>=${binary:Version})
 Section: libs
 Description: DECnet Libraries
  This package contains the libraries necessary for a functioning DECnet
@@ -50,12 +49,15 @@
  librms         - High level library for programmatic access VMS files
                   from Linux.
  .
+ To do useful work with DECnet you will also need the dnet-common
+ package.
+ .
  If you're looking for libdnet, the "dumb" networking library from
  libdnet.sf.net by Dug Song then you should install libdumbnet instead.
  Sorry for any confusion caused!
 
 Package: libdnet-dev
-Architecture: any
+Architecture: linux-any
 Depends: libdnet(>=${binary:Version}), ${misc:Depends}
 Section: libdevel
 Description: DECnet development libraries & Headers
