## dnprogs 2.60ubuntu1

=== debian/changelog ===
dnprogs (2.60ubuntu1) quantal; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Change kmod dependency back to module-init-tools
      kmod is unavailable in quantal

 -- Raja Sekhar <genupulas@ubuntu.com>  Thu, 31 May 2012 23:12:53 +0530
