=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: dnprogs
 Section: net
 Priority: extra
-Maintainer: Chrissie Caulfield <chrissie@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Christine Caulfield <chrissie@debian.org>
 Uploaders: Philipp Schafft <lion@lion.leolix.org>
 Build-Depends: debhelper(>= 5), libncurses5-dev, libfuse-dev [!hurd-i386]
 Standards-Version: 3.9.3
@@ -9,7 +10,7 @@
 Package: dnet-common
 Architecture: all
 Pre-Depends: debconf(>=0.5.00) | debconf-2.0
-Depends: debianutils(>=1.13), kmod, ${misc:Depends}
+Depends: debianutils(>=1.13), module-init-tools, ${misc:Depends}
 Conflicts: dnprogs
 Suggests: iproute
 Description: Base package for Linux DECnet
