=== debian/changelog ===
dnprogs (2.62) unstable; urgency=low

  * Don't mux fsigned-char & -funsigned-char in llogin Makefile
    Closes: #719137
  * Fix compile warning in llogin/tty.c
  * Fix crash in dncopynodes if /etc/decnet.conf did not exist
    Closes: 715829
  * Fix lintian (LSB) warnings in the init scripts

 -- Chrissie Caulfield <chrissie@debian.org>  Thu, 19 Dec 2013 14:05:33 +0000

dnprogs (2.61) unstable; urgency=low

  * Include libvaxdata/src/test.c in the distribution tarball
  * Fix password length in DAP connections. It was incorrectly set at 12 
    rather than 40
 
 -- Chrissie Caulfield <chrissie@debian.org>  Sun, 31 Mar 2013 11:18:32 +0000

dnprogs (2.60+x32) unreleased; urgency=low

  * Switch from using deprecated sysctl(2) to writing to /proc/sys.  This
    fixes a build failure on x32.

 -- Daniel Schepler <schepler@debian.org>  Tue, 12 Feb 2013 12:21:31 -0800
