## dnprogs 2.64

=== debian/changelog ===
dnprogs (2.64) unstable; urgency=medium

  * QA upload.
  * Convert from the long-deprecated dh_movefiles to dh_install.  Update to
    debhelper v7 for improved dh_install defaults.
  * Convert to multiarch (closes: #756032).
  * Suggest iproute2 rather than transitional iproute (closes: #753722).

 -- Colin Watson <cjwatson@debian.org>  Mon, 28 Jul 2014 13:48:06 +0100

dnprogs (2.63) unstable; urgency=low

  * Orphan the package

 -- Chrissie Caulfield <chrissie@debian.org>  Thu,  5 Jun 2014 15:35:31 +0100
