## dnprogs 2.64b1

=== debian/changelog ===
dnprogs (2.64b1) staging; urgency=high

  * No-change rebuild against libstdc++6

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 27 Aug 2015 23:22:48 +0000
