## dnprogs 2.64build1

=== debian/changelog ===
dnprogs (2.64build1) vivid; urgency=medium

  * No change rebuild to get debug symbols on all architectures.

 -- Brian Murray <brian@ubuntu.com>  Tue, 27 Jan 2015 08:21:04 -0800
